

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 360px 177px;padding: 0px;border: none;width: 617px;}





#page_2 {position:relative; overflow: hidden;margin: 184px 0px 597px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 206px 0px 81px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 83px 113px;padding: 0px;border: none;width: 629px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 381px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 893px 0px 103px 115px;padding: 0px;border: none;width: 679px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft3{font: 18px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 20px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft6{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft7{font: bold 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft8{font: bold 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft11{font: 18px 'Times New Roman';margin-left: 9px;line-height: 21px;}

.p0{text-align: left;padding-left: 149px;padding-right: 149px;margin-top: 0px;margin-bottom: 0px;text-indent: -67px;}
.p1{text-align: left;padding-left: 92px;padding-right: 114px;margin-top: 1px;margin-bottom: 0px;text-indent: -45px;}
.p2{text-align: left;padding-left: 6px;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: 148px;}
.p3{text-align: left;padding-left: 71px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 223px;margin-top: 258px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 69px;padding-right: 84px;margin-top: 43px;margin-bottom: 0px;text-indent: -53px;}
.p6{text-align: left;padding-left: 147px;padding-right: 73px;margin-top: 66px;margin-bottom: 0px;text-indent: -147px;}
.p7{text-align: left;padding-left: 191px;padding-right: 108px;margin-top: 1px;margin-bottom: 0px;text-indent: -151px;}
.p8{text-align: left;padding-left: 279px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 48px;padding-right: 115px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 86px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 60px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-right: 94px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-left: 277px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-left: 69px;margin-top: 24px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 164px;}
.p21{text-align: left;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 200px;padding-right: 91px;margin-top: 23px;margin-bottom: 0px;text-indent: -112px;}
.p24{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 5px;margin-top: 26px;margin-bottom: 0px;text-indent: 48px;}
.p28{text-align: justify;padding-right: 5px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 5px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-right: 5px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: justify;padding-right: 5px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: left;padding-left: 165px;margin-top: 23px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 48px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: left;padding-left: 48px;padding-right: 69px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p41{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;text-indent: 200px;}
.p44{text-align: left;padding-left: 183px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: center;padding-left: 17px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}




